[Koha] Warning: prerequisite Business::ISBN 2.05 not found ...

Martin Renvoize martin.renvoize at ptfs-europe.com
Wed Dec 15 22:25:21 NZDT 2010

Hello Al-Modabber,

You may find the following page on the Wiki useful. Ubuntu uses the same
underlying commands as Debian so you should be able to open up a terminal
and search for your prerequisites using the methods documented on this

I'm unsure whether you've installed CPAN or not as yet, but you may need to
use it to obtain a number of said packages.  This is a simple "sudo apt-get
install cpan" followed by cpan and accepting the default settings during

Once you've installed the missing dependencies, you should re-run Perl
MakeFile.pl and continue as before.

Hope this gives you a good starting point.

Martin Renvoize
Software Developer, PTFS Europe Ltd
Content Management and Library Solutions
martin.renvoize at ptfs-europe.com
skype: Martin Renvoize

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.katipo.co.nz/pipermail/koha/attachments/20101215/327afad0/attachment-0001.htm 

More information about the Koha mailing list